Citrix Nfuse boilerplate.asp Web Root Disclosure Vulnerability

Bugtraq ID: 4382
Class: Design Error
CVE: CVE-2002-0503
Remote: No
Local: Yes
Published: Mar 28 2002 12:00AM
Updated: Jul 11 2009 11:56AM
Credit: Reported by Eric Budke <budke@budke.com>.
Vulnerable: Citrix Nfuse 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus